html, body {
margin: 0;
padding: 0; 
border: none;
}
#body {
width:45em;
padding:0.5em;
}
h1 {
background:#30c;
color: #fff;
margin:0;
padding:0.25em;
border:#30c 1px solid;
}
#nav {
background:#ccc;
margin:0;
padding: 0 0.25em;
border:#30c 1px solid;
font-size: 0.75em;
font-weight:bold;
}
#photo {
width: 60%;
float: right;
padding: 0.25em 0;
}
#text {
float:left;
width:40%;
}
.left { float:left; }
.right { float:right; }